/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

/* General Elementor Styles */

ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover {
    border-left: none !important;
}
nav.rank-math-breadcrumb span.separator {
    margin: 0px 5px;
}
nav.rank-math-breadcrumb p {
	margin-bottom: 0px;
}
.elementor-sitemap-section ul {
	margin-left: 0px !important;
}
.elementor-portfolio-item {
    box-shadow: 0px 0px 7px rgb(0 0 0 / 15%);
    border-radius: 20px;
}

/* Review CPT Styles */

.review-grid-item-wrapper {
  margin-bottom: 40px;
  background: transparent;
}
.review-grid-loading.review-grid-item-wrapper{
  background: #FFFFFF url(images/spinner.gif) center no-repeat;
}
.review-grid-item-wrapper .review-grid-inner {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s;
    margin-left: -10px;
    margin-right: -10px;
}
.review-grid-loading.review-grid-item-wrapper .review-grid-inner {
  opacity: 0;
  visibility: visible;
}
.review-grid-item {
  float: left;
  width: 33.3333%;
}
.review-grid-item-inner {
    padding: 22px;
    background: #eeeeee;
    margin: 10px;
    border-radius: 0px 20px 0px 20px;
}
.review-grid-item .rev-title {
    font-size: 24px;
    margin-bottom: 10px;
}
.review-grid-item .rev-content {
    margin-top: 25px;
	position: relative;
}
.rev-name {
    margin: 0px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    color: var( --e-global-color-text );
    margin-bottom: 3px;
}
.review-grid-item .rev-content .rev-quote {
    font-size: 150px;
    position: absolute;
    color: #eee;
    z-index: -999;
    line-height: 0.6em;
    top: 0px;
    left: -20px;
}
.review-grid-item .rev-position, .review-grid-item .rev-company {
    display: block;
    line-height: 1.1em;
    font-style: italic;
    font-size: 14px;
    color: var( --e-global-color-primary );
}

@media screen and (max-width: 767px) {

.review-grid-item {
    float: none !important;
    width: 100% !important;
}

}

/* Review Slider styles */

.review-slider-item-wrapper{
  position: relative;
}
.review-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.review-slider-item-wrapper ol.flex-control-nav {
  display: block;
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 35px 0 0;
}
.review-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.review-slider-item-wrapper ol.flex-control-nav li a {
    font-size: 0;
    display: block;
    width: 13px;
    height: 13px;
    background: #d2d2d2;
    border-radius: 100%;
    cursor: pointer;
    transition: all 0.3s;
    border: solid 2px #ffffff;
}
.review-slider-item-wrapper ol.flex-control-nav li a.flex-active {
    cursor: default;
    background: var( --e-global-color-secondary );
    border: solid 2px var( --e-global-color-secondary );
}
.review-slider-item-wrapper ul.flex-direction-nav {
    display: none;
}
.review-slider-item-wrapper.rs-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.review-slider-item-wrapper.rs-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.review-slider-item-wrapper h5.rev-blurb {
    margin-bottom: 20px;
    margin-top: 0px;
    font-size: 30px;
}
.rev-ratings {
    display: block;
    margin: 20px 0px;
}
.rev-ratings .fa {
    font-size: 24px;
    margin-right: 5px;
    color: var( --e-global-color-accent );
}
.review-slider-item-wrapper span.rev-address, .review-slider-item-wrapper span.rev-position, .review-slider-item-wrapper span.rev-company {
    font-size: 14px;
    color: var( --e-global-color-primary );
}
.review-slider-item-wrapper ul.flex-direction-nav li {
	display: inline-block;
}
.review-slider-item-wrapper .review-slider-details {
	text-align: center;
}